@mixin make-tx-spaced($s) {
    #{$s}tx-leading- {
        &inital {
            line-height: initial;
        }
        &0{
            line-height: 0;
        }
        &default {
            line-height: 1.317101995;
        }
        &pressed {
            line-height: 1;
        }
        &normal {
            line-height: normal;
        }
        &soft {
            line-height: 1.659910171;
        }
        &loose { 
            line-height: 2;
        }
    }
}